.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    border-bottom: 1px solid #ddd;
    z-index: 999;
}

.header .header_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 70px;
    padding: 0 100px;
}

.header h1 {
    width: 134px;
}

.header h1 img {
    height: 55px;
    object-fit: cover;
}

.btn_ham {
    display: none;
    z-index: 1000;
    cursor: pointer;
}

.gnb:hover::before {
    top: 71px;
    left: 0;
    height: 260px;
}

.gnb::before {
    content: "";
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    height: 0;
    background: #fff;
    border-bottom: 1px solid #ddd;
    transition: 0.3s;
    z-index: 999;
}

.gnb>ul {
    display: flex;
    gap: 100px;
}

.gnb>ul>li {
    position: relative;
    white-space: nowrap;
    line-height: 70px;
}

.gnb>ul>li>a {
    display: block;
    font-size: 20px;
}

.gnb>ul>li:hover::before {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 4px;
    border-radius: 2px;
    background: #00a256;
}

.gnb .sub {
    position: absolute;
    overflow: hidden;
    top: 80px;
    left: 50%;
    height: 0;
    text-align: center;
    transform: translate(-50%, 0);
    transition: 0.3s;
    z-index: 999;
}

.gnb:hover .sub {
    height: 250px;
}

.gnb .sub>li {
    position: relative;
    transition: 0.5s;
}

.gnb .sub>li>a {
    display: block;
    font-size: 14px;
    line-height: 40px;
}

.gnb .sub>li:hover {
    color: #00a256;
}

.gnb .sub>li:hover::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -5px);
    width: 100%;
    height: 2px;
    background: rgba(0, 162, 86, 0.5);
}

.header .header_r {
    display: flex;
    gap: 30px;
    align-items: center;
    width: 134px;
}

@media (max-width: 768px) {
    .header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        border-bottom: 1px solid #ddd;
        z-index: 999;
    }

    .header .header_wrap {
        height: 70px;
        border-bottom: 1px solid #ddd;


        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 0;
    }

    .header h1 {
        padding: 10px 0 0 20px;
        z-index: 1000;
    }

    .btn_ham {
        display: block;
        position: fixed;
        top: 27px;
        right: 24px;
    }

    .btn_ham i {
        font-size: 24px;
    }

    .gnb {
        position: fixed;
        top: 0;
        right: -100%;
        background: #fff;
        width: 100%;
        height: 100vh;
        transition: 0.5s;
    }

    .gnb.on {
        right: 0;
    }

    .gnb::before {
        display: none;
    }

    .gnb>ul {
        flex-direction: column;
        gap: 0px;
        padding: 80px 0 0 0;
        text-align: center;




        display: flex;
    }

    .gnb>ul>li:nth-child(1) {
        border-top: 1px solid #ddd;
    }

    .gnb>ul>li {
        line-height: 48px;
    }

    .gnb>ul>li>a {
        font-size: 20px;
        font-weight: 500;
    }

    .gnb>ul>li::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        border-radius: 0;
        background: #ddd;
    }

    .gnb>ul>li:hover::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        border-radius: 0;
        background: #ddd;
    }

    .gnb .sub {
        position: static;
        top: 0;
        left: 0;
        transform: translate(0, 0);
        text-align: center;
        width: 100%;

        visibility: visible;
        opacity: 1;
        transition: none;
        display: none;



        height: 100%;
        z-index: 999;
    }

    .gnb.on .sub {
        visibility: visible;
        opacity: 1;
        height: 100%;
    }

    .gnb:hover .sub {
        height: 100%;
    }

    .gnb .sub>li {
        position: relative;
        transition: 0.5s;
    }

    .gnb .sub>li>a {
        line-height: 32px;
    }

    .gnb .sub>li:hover {
        color: #00a256;
    }

    .gnb .sub>li:hover::before {
        display: none;
    }

    .header .header_r {
        display: none;
    }
}


/* --main_vi-- */
.main_vi .main_slide .itm {
    position: relative;
    height: 700px;
    margin-top: 70px;
}

.main_vi .main_slide .itm01 {
    background: url(../images/vi01.jpg) no-repeat center center/cover;
    background-blend-mode: multiply;
    background-color: #888;
}

.main_vi .main_slide .itm02 {
    background: url(../images/vi02.jpg) no-repeat center center/cover;
    background-blend-mode: multiply;
    background-color: #888;
}

.main_vi .main_slide .itm03 {
    background: url(../images/vi03.jpg) no-repeat center center/cover;
    background-blend-mode: multiply;
    background-color: #888;
}

.main_vi .slogan {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.main_vi .slogan strong {
    display: block;
    font-size: 20px;
    font-weight: 500;
    text-align: right;
    margin: 0 0 10px 0;
}

.main_vi .slogan h2 {
    font-size: 80px;
    font-weight: 700;
    margin: 0 0 10px 0;
    padding: 30px 0;
    text-align: center;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
}

.main_vi .slogan p {
    font-size: 18px;
    font-weight: 300;
    text-align: center;
}

.main_vi .dots {
    position: absolute;
    top: 310px;
    left: 50%;
    transform: translate(-240px, 0);
    z-index: 99;
}

.main_vi .dots li {
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border-radius: 3px;
    background: rgba(255, 255, 255, 0.3);
    border: none;
    outline: none;
    cursor: pointer;
}

.main_vi .dots li span {
    font-size: 0;
}

.main_vi .dots li.on {
    background: rgba(255, 255, 255, 1);
}

.main_vi .arrows {
    position: absolute;
    top: 310px;
    left: 50%;
    transform: translate(-270px, 0);
    z-index: 99;
    max-width: 140px;
    width: 100%;
    color: #ddd;
}

.main_vi .arrows>* {
    position: absolute;
    cursor: pointer;
}

.main_vi .arrows .left {
    left: 0;
}

.main_vi .arrows .right {
    right: 0;
}

@media (max-width: 768px) {

    .main_vi .main_slide .itm {
        height: calc(100vh - 70px);
    }

    .main_vi .slogan strong {
        text-align: center;
        font-size: 16px;
    }
    
    .main_vi .slogan h2 {
        font-size: 56px;
    }
    
    .main_vi .slogan p {
        font-size: 16px;
    }
    .main_vi .dots {
        top: auto;
        bottom: 20px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    .main_vi .arrows {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        max-width: 370px;
    }
    
}


/* --main_re-- */
.main_re ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 30px;
}

.main_re .img_box {
    border-radius: 8px;
    overflow: hidden;
    margin: 0 0 25px 0;
}

.main_re ul li {
    text-align: center;
}

.main_re ul li img {
    transition: 0.7s;
}

.main_re ul li:hover img {
    transform: scale(1.1);
}

.main_re h3 {
    font-size: 20px;
    font-weight: 500;
    margin: 0 0 20px 0;
}

.main_re .hashtag span {
    font-size: 13px;
    white-space: nowrap;
    border: 1px solid #ddd;
    padding: 5px 14px;
    border-radius: 5px;
    line-height: 35px;
}

.main_re .hashtag .point {
    background: #00a256;
    color: #fff;
    border: 1px solid #00a256;
}

/* --main_brand-- */
.main_br {
    position: relative;
}

.main_br .brand_slide .itm {
    position: relative;
    overflow: hidden;
    height: 500px;
}

.main_br .brand_slide .itm01 .slide-image {
    background: url(../images/brand01.jpg) no-repeat center center/cover;
    background-blend-mode: multiply;
    background-color: #888;
}

.main_br .brand_slide .itm02 .slide-image {
    background: url(../images/brand02.jpg) no-repeat center center/cover;
    background-blend-mode: multiply;
    background-color: #777;
}

.main_br .brand_slide .itm03 .slide-image {
    background: url(../images/brand03.jpg) no-repeat center center/cover;
    background-blend-mode: multiply;
    background-color: #777;
}

.main_br .brand_slide .itm04 .slide-image {
    background: url(../images/brand04.jpg) no-repeat center/cover;
    background-blend-mode: multiply;
    background-color: #ccc;
}

.main_br .slide-image {
    position: absolute;
    inset: 0 0 0 0;
}

.main_br .txt_box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -90px);
    text-align: center;
    color: #fff;
    z-index: 99;
}

.main_br .txt_box h3 {
    font-size: 50px;
    font-weight: 700;
    margin: 0 0 15px;
}

.main_br .txt_box p {
    font-size: 14px;
    margin: 0 0 30px 0;
}

.main_br .dots {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, 0);
    display: grid;
        grid-template-columns: repeat(4, 1fr);
    z-index: 99;
}

.main_br .dots li {
    display: inline-block;
    margin: 0 5px;
    width: 40px;
    height: 10px;
    border-radius: 50px;
    background: rgba(255, 255, 255, 0.3);
    border: none;
    outline: none;
    cursor: pointer;
}

.main_br .dots li span {
    font-size: 0;
}

.main_br .dots li.on {
    background: rgba(255, 255, 255, 1);
}

.main_br .arrows {
    position: absolute;
    top: 50%;
    left: 10%;
    z-index: 99;
}

.main_br .arrows {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 40px;
    color: #fff;
    max-width: 1100px;
    width: 100%;
}

.main_br .arrows i {
    cursor: pointer;
    transition: 0.5s;
    opacity: 0.5;
}

.main_br .arrows i:hover {
    font-size: 45px;
    opacity: 1;
}

.main_br .arrows .left {
    position: absolute;
    left: 0;
}
.main_br .arrows .right {
    position: absolute;
    right: 0;
}

.main_br .btn a {
    display: inline-block;
    padding: 10px 30px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50px;
    transition: 0.5s;
}

.main_br .btn a:hover {
    background: rgba(255, 255, 255, 0.4);
}

@media (max-width: 768px) {
    .main_br .brand_slide .itm {
        position: relative;
        overflow: hidden;
        height: 500px;
    }
    
    .main_br .brand_slide .itm01 .slide-image {
        background: url(../images/brand01.jpg) no-repeat center center/cover;
        background-blend-mode: multiply;
        background-color: #888;
    }
    
    .main_br .brand_slide .itm02 .slide-image {
        background: url(../images/brand02.jpg) no-repeat center center/cover;
        background-blend-mode: multiply;
        background-color: #777;
    }
    
    .main_br .brand_slide .itm03 .slide-image {
        background: url(../images/brand03.jpg) no-repeat 83% center/cover;
        background-blend-mode: multiply;
        background-color: #777;
    }
    
    .main_br .brand_slide .itm04 .slide-image {
        background: url(../images/brand04.jpg) no-repeat 87% center/cover;
        background-blend-mode: multiply;
        background-color: #666;
    }
    
    .main_br .slide-image {
        position: absolute;
        inset: 0 0 0 0;
    }
    
    .main_br .txt_box {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -90px);
        text-align: center;
        color: #fff;
        z-index: 99;
    }
    
    .main_br .txt_box h3 {
        font-size: 50px;
        font-weight: 700;
        margin: 0 0 15px;
    }
    
    .main_br .txt_box p {
        font-size: 14px;
        margin: 0 0 30px 0;
    }
    
    .main_br .dots {
        position: absolute;
        bottom: 20px;
        left: 50%;
        transform: translate(-50%, 0);
        z-index: 99;
    }
    
    .main_br .dots li {
        display: inline-block;
        margin: 0 5px;
        width: 40px;
        height: 10px;
        border-radius: 50px;
        background: rgba(255, 255, 255, 0.3);
        border: none;
        outline: none;
        cursor: pointer;
    }
    
    .main_br .dots li span {
        font-size: 0;
    }
    
    .main_br .dots li.on {
        background: rgba(255, 255, 255, 1);
    }
    
    .main_br .arrows {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 40px;
        color: #fff;
        max-width: 370px;
        width: 100%;
        z-index: 99;
    }
}


/* --main_pro-- */
.main_pro .tab_list {
    display: table;
    margin: 0 auto 30px auto;
    border-spacing: 5px;
}

.main_pro .tab_list>li {
    display: table-cell;
    border: 1px solid #ddd;
    border-radius: 5px;
    transition: 0.2s;
}

.main_pro .tab_list>li.on {
    background: #00a256;
    border: 1px solid #00a256;
    color: #fff;
}

.main_pro .tab_list>li>a {
    display: block;
    padding: 10px 30px;
}

.main_pro .pro_con .con {
    display: none;
}

.main_pro .pro_con .con.on {
    display: block;
}

.main_pro .con_wrap {
    display: flex;
    gap: 30px;
    text-align: center;
    height: 570px;
}

.main_pro .pro_con ul {
    flex: 1;
}

.main_pro .pro_l strong {
    display: block;
    font-size: 30px;
    font-weight: 700;
    margin: 0 0 12px 0;
}

.main_pro .pro_l p {
    font-size: 15px;
}

.main_pro .pro_l .img_box {
    border-radius: 10px;
    overflow: hidden;
    margin: 0 0 30px 0;
}

.main_pro .pro_l .img_box img {
    transition: 0.7s;
}

.main_pro .pro_l>li:hover .img_box img {
    transform: scale(1.1);
}

.main_pro .pro_r {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.main_pro .pro_r strong {
    display: block;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 8px 0;
}

.main_pro .pro_r p {
    font-size: 13px;
}

.main_pro .pro_r .img_box {
    border-radius: 10px;
    overflow: hidden;
    margin: 0 0 22px 0;
}

.main_pro .pro_r .img_box img {
    transition: 0.7s;
}

.main_pro .pro_r>li:hover .img_box img {
    transform: scale(1.1);
}

@media (max-width: 768px) {
    .main_pro .tab_list>li>a {
        padding: 10px 15px;
        font-size: 14px;
    }

    .main_pro .con_wrap {
        flex-direction: column;
        height: 840px;
    }
}


/* --footer-- */
.footer {
    padding: 30px 0 50px 0;
    background: #f9f9f9;
    color: #666;
}

.footer .st {
    color: #00a256;
    font-weight: 500;
}

.footer .footer_t {
    display: flex;
    justify-content: space-between;
    padding: 25px 0;
    border-bottom: 1px solid #ddd;
    margin: 0 0 25px 0;
}

.footer .footer_t>ul {
    display: flex;
    gap: 50px;
}

.footer .footer_t>ul>li {
    position: relative;
    font-size: 14px;
}

.footer .footer_t>ul>li~li::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-25px, -50%);
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #ddd;
}


/* footer_companies */
.footer .companies {
    position: relative;
}

.footer .compani_site span {
    position: relative;
    padding: 6px 40px 6px 30px;
    border: 1px solid #ccc;
    cursor: pointer;
    transition: 0.1s;
}

.footer .compani_site span:hover {
    background: #00a256;
    border: 1px solid #00a256;
    color: #fff;
}

.footer .compani_site span::after {
    content: "\e930";
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    font-family: xeicon;
    font-size: 20px;
}

.footer .compani_site ul {
    opacity: 0;
    position: absolute;
    bottom: 22px;
    transition: 0.2s;
    border: 1px solid #ccc;
}

.footer .compani_site ul.on {
    opacity: 1;
}

.footer .compani_site ul li {
    text-align: center;
    width: 148px;
    background: #eee;
}

.footer .compani_site ul li~li {
    border-top: 1px solid #ccc;
}

.footer .compani_site ul li a {
    display: block;
    line-height: 14px;
    width: 100%;
    padding: 8px 0;
}

.footer .compani_site ul li a:hover {
    background: #00a256;
    color: #fff;
}


/* footer_bottom */
.footer .footer_b {
    display: flex;
    justify-content: space-between;
}


/* fotter_left */
.footer .footer_l ul {
    margin: 0 0 25px 0;
}

.footer .footer_l ul li {
    margin: 0 0 8px 0;
    font-size: 13px;
}

.footer .copyright {
    color: #888;
    font-size: 12px;
}


/* footer_sns */
.footer .sns {
    display: flex;
    gap: 23px;
    font-size: 20px;
}

.footer .sns li {
    transition: 0.5s;
}

.footer .sns li:hover {
    color: #00a256;
}


/* --to_top-- */
.to_top {
    display: none;
    position: fixed;
    right: 30px;
    bottom: 50px;
    z-index: 999;
    cursor: pointer;
}

.to_top i {
    padding: 10px;
    font-size: 20px;
    color: #f9f9f9;
    border-radius: 5px;
    background: #00a256;
}

@media (max-width: 768px) {
    .footer {
        padding: 30px 0 60px 0;
        background: #f9f9f9;
        color: #666;
    }

    .footer .st {
        color: #00a256;
        font-weight: 500;
    }

    .footer .footer_t {
        display: flex;
        justify-content: space-between;
        padding: 24px 0;
        margin: 0 0 24px 0;
        position: relative;
    }

    .footer .footer_t>ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        row-gap: 16px;
        padding: 24px 0 0 0;
    }

    .footer .footer_t>ul>li {
        position: relative;
        font-size: 14px;
    }

    .footer .footer_t>ul>li~li::after {
        display: none;
    }

    .footer .companies {
        position: absolute;
        top: 0;
        left: 0;
    }

    .footer .footer_b {
        position: relative;
    }

    .footer .footer_l ul {
        margin: 0 0 24px 0;
    }

    .footer .footer_l ul li {
        font-size: 14px;
    }

    .footer .copyright {
        color: #ccc;
        font-size: 14px;
    }

    .footer .sns {
        position: absolute;
        top: -180px;
        right: 0;
        font-size: 16px;
        padding: 5.5px 7px;
        border: 1px solid #eee;
    }

    .to_top {
        right: 0px;
        bottom: 0px;
    }
}